<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">

    <ion-row>
      <ion-col col-12 class="menudiv" text-center>
        <ion-item no-lines class="menubar">
          <ion-label class="fontmenu">ตารางสอน / สอบ</ion-label>
        </ion-item>
        <ion-item no-border no-lines class="level">
          <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>


    <ion-row>
      <h1 class="name" style="margin-left: 30px;">ตารางเรียน</h1>

      <div [ngStyle]="{ 'height' : height,'width': width}">
        <ion-col col-10 class="class-schedule-img">
          <img (click)="save(ln)" class="no-content-container" *ngIf="ln" src="{{ln}}" imageViewer [ngStyle]="{ 'height' : height,'width': width}"
            style="border-radius: 10px; opacity: 1;">
          <div *ngIf="!ln" text-center [ngStyle]="{ 'height' : height,'width': width}" class="no-content-container">
            <div class="no-content">
              ไม่มีตารางสอน</div>
          </div>
        </ion-col>
      </div>

      <h1 class="name" style="margin-top:30px; margin-left: 30px;">ตารางสอบ</h1>

      <div [ngStyle]="{ 'height': height, 'width': width}">
        <ion-col col-10 class="exam-schedule-img">
          <img *ngIf="ex" (click)="save(ex)" class="no-content-container" src="{{ex}}" imageViewer [ngStyle]="{ 'height' : height,'width': width}"
            style="border-radius: 10px; opacity: 1;">

          <div *ngIf="!ex" text-center [ngStyle]="{ 'height' : height,'width': width}" class="no-content-container">
            <div class="no-content">ไม่มีตารางสอบ</div>
          </div>
        </ion-col>
      </div>
    </ion-row>

  </ion-grid>
</ion-content>